<!DOCTYPE html>
<html>
    <head>
        <title>trello-todo</title>
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>
    <body>
        <div class="main-container">
            <header>
                <h1>Checklist Items</h1>
            </header>
            
            <div class="add-todo">
                <input type="text" id="todo" name="todo">
                <form id="add-item"></form>
            </div>
            <div id="display"></div>
        </div>
        <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
        <script src="app.js"></script>
    </body> 
</html>